/*

Theme Name: Yolo Rubino Child Theme
Theme URI: http://demo.yolotheme.com/rubino
Author: YoloTheme
Author URI: https://www.facebook.com/Yolotheme/
Description: This is a custom child theme for Yolo Rubino
Template: yolo-rubino
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-rubino
*/
@font-face {
  font-family: 'SerifaStdBlack';
  src: url('/wp-content/themes/yolo-rubino-child/fonts/SerifaStd-Black.woff') format('woff'),
  url('/wp-content/themes/yolo-rubino-child/fonts/ptserif-bold-webfont.woff2') format('woff2'),
  url('/wp-content/themes/yolo-rubino-child/fonts/SerifaStd-Black.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5 {
  font-family: 'SerifaStdBlack', sans-serif !important;
  text-transform: capitalize !important;
}

@media (max-width: 768px){
    .contact_heading h2{
        font-size: 24px;
        text-align: -webkit-center !important;
        text-align: center !important;
    }
}

@media (max-width: 565px){
    .contact_heading h2{
        font-size: 20px;
    }
}


.yolo-top-bar {
    background-color:#000 !important;
    color:#fff !important;
    font-size:12px !important;
    line-height:30px !important;
}

.yolo-top-bar .top_account_link{
    text-transform: uppercase;
}

.wc-tabs {
	  font-family: 'SerifaStdBlack', sans-serif !important;
}

.narrow_content .yolo-site-content-page .container{
    max-width: 900px;
}

.hidden{
    display: none;
}

.rm_margin{
    margin:0 !important;
}

.rm_row_padding > div > div > .vc_column-inner {
    padding:0 !important;
}

.white_content, .white_content p, .white_content h1, .white_content h2, .white_content h3, .white_content h4, .white_content h5, .white_content span{
    color: #ffffff;
}

.black_bg{
    background-color:#000;
}

.medium_padding{
    padding: 60px 0;
}

@media (min-width: 768px){
    .medium_padding{
        padding: 80px 0;
    }
}

@media (min-width: 1200px){
    .medium_padding{
        padding: 100px 0;
    }
}

.small_padding{
    padding: 30px 0;
}

@media (min-width: 768px){
    .small_padding{
        padding: 50px 0;
    }
}

@media (min-width: 1200px){
    .small_padding{
        padding: 70px 0;
    }
}

.extra_small_padding{
    padding: 15px 0;
}

@media (min-width: 768px){
    .extra_small_padding{
        padding: 30px 0;
    }
}

@media (min-width: 1200px){
    .extra_small_padding{
        padding: 50px 0;
    }
}

.shopping-cart-wrapper .widget_shopping_cart_content {
    margin-left: -15px;
}

.yolo-page-title-section.page-title-style-1 .content-page-title {
    top: auto;
    bottom: 0;
    transform: none;
    -o-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
}

.yolo-page-title-section .yolo-breadcrumb-wrap ul.breadcrumbs > li:before {
    left: -5px;
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
}

ul.breadcrumbs li a:hover{
    text-decoration: underline;
    color: #fff;
}

.yolo-page-title-overlay {
    background-color: rgba(255,255,255,0) !important;
}

.site-content-single-product .single-product-info .summary-product-wrap h1.product_title {
    line-height: 1.2;
}

ul.breadcrumbs li a, ul.breadcrumbs li span {
    font-weight: 400;
    font-size: 17px;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    font-family: 'SerifaStdBlack', sans-serif !important;
    line-height: 2 !important;
    padding: 15px 0 10px !important;
    text-transform: capitalize;
}

.footer-heading {
color: #fff;	
}

footer {
    color: #fff !important;
}

.your-email input {
    background-color: #fff !important;
	    width: 90% !important;
}

.ctf7_submit input {
    color: #ffffff;
    background-color: #000000;
    border: 1px solid #fff;
}

.yolo-instagram-wrap .instagram-info a:before {
    background-color: rgba(0, 0, 0, 0.8)
}


.page404 .content-wrap .page404-content {
    font-size: 25px !important;
    line-height: 1;
    font-style: normal !important;
}

#mini-cart-canvas.yolo-canvas-menu-wrapper .mini-cart-title {
    text-transform: none !important;
    color: #fff !important;
    background: #000 !important;
}

.banner-shortcode-wrap.style_1 .banner-content .text-content.left {
    width: 100% !important;
    text-align: center !important;
    text-transform: none !important;
}

.banner-shortcode-wrap.style_1 .banner-content .text-content .banner-title {
    margin-top: 0;
    font-weight: bold !important;
    text-transform: none !important;
}

/*@media (min-width: 768px){
    font-size: 22px !important;
}*/

@media (max-width: 1199px){
    .banner-shortcode-wrap.style_1 .banner-content .text-content.left{
        padding-left: 0;
    }
}

.banner-shortcode-wrap.style_1 .banner-content .text-content{
    top: 70%;
}

.wpcf7 .newsletter-4 .ctf7_submit input {
    border: 2px solid #fff !important;
}

.woocommerce .product-thumb img, .single-product .product-thumb img, .ylp-product-wrap .ylp-product-masonry-wrap .ylp-product-inner .ylp-product-item-wrap img, .site-content-single-product .single-product-info .single-product-image-wrap .woocommerce-main-image img {
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 100%;
}

.ylp-product-wrap .ylp-product-masonry-wrap .ylp-product-inner .ylp-product-item-wrap.ylp-product-style_1 {
    padding: 30px !important;
}

.product-thumb-one, .product-thumb-primary {
    height: 300px;
    position: relative;
    /*background-color: #fafafa;*/
}

#yolo-wrapper .owl-carousel.owl-drag .owl-item {
    height: 300px;
    position: relative;
}

@media (min-width: 768px) {
    #yolo-wrapper .owl-carousel.owl-drag .owl-item {
        height: 500px;
    }
}

#yolo-wrapper .owl-carousel .owl-item img {
    width: auto;
}

/*menu style*/

@media (min-width: 1200px) and (max-width: 1400px) {
    .navbar-nav > li > a{
        padding: 20px 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #yolo-header .container{
        width: 100%;
    }
    header.yolo-main-header .header-customize{
        margin-left: 0;
    }
    header.yolo-main-header .yolo-header-wrapper .navbar-nav li a{
        font-size: 13px;
    }
}

/*footer style*/

.footer_menu ul#menu-footer{
    list-style: none;
    -webkit-padding-start: 0px;
}

@media (min-width: 768px) {
    .footer_menu ul#menu-footer{
        margin-top: 20px;
        -webkit-padding-start: 10px;
    }
}

.footer_menu ul#menu-footer li{
    margin-bottom: 10px;
}

.footer_menu ul#menu-footer li:hover, .footer_menu ul#menu-footer li a:hover{
    color:#fff;
    text-decoration: underline;
	border:0;
}

.footer_signup h4{
    color: #fff;
    font-size: 20px !important;
    text-align: center;
}

.footer_signup #mc_embed_signup {
    position:relative;
}

.footer_signup #mc_embed_signup form{
    padding:0;
}

.footer_signup #mc_embed_signup .mc-field-group input{
    border-radius: 0;
    border: 2px solid #ffffff;
    width: 100%;
}

.footer_signup #mc_embed_signup .clear.submit .button {
    border-radius: 0;
    border: 2px solid #ffffff;
    background-color: #000;
    height: 42px;
    width: 100%;
    margin: 0;
}

.footer_signup #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{
    display: none !important
}

.footer_signup #mc_embed_signup div#mce-responses{
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer_signup #mc_embed_signup .mc-field-group{
        width: 100%;
        padding:0;
}

.footer_signup #mc_embed_signup #mce-error-response, .footer_signup #mc_embed_signup #mce-success-response{
    margin: 0;
    padding: 0;
    width: 100%;
    color: #fff;
}

.footer_signup #mc_embed_signup #mce-error-response a:hover{
    text-decoration: underline;
    color: #fff;
}

@media (min-width: 656px){
    .footer_signup #mc_embed_signup .mc-field-group{
        width: 75%;
    }

    .footer_signup #mc_embed_signup .clear.submit {
        position: absolute;
        top: 0;
        right: 0;
        width: 25%;
    }
}

@media (min-width: 768px){
    .footer_signup h4{
        font-size: 22px !important;
    }
}

@media (min-width: 1200px){
    .footer_signup h4{
        font-size: 25px !important;
    }
}

/*cart page style*/

.cart-form{
    margin-top: 0;
}

.woocommerce table.shop_table.cart tbody td.product-image{
    text-align: center;
}

.woocommerce table.shop_table.cart tbody td.product-image img {
    max-height: 300px;
    width: auto;
    float: none;
}

/*single product page style*/

#yolo-product-nav .product-navigation .yolo-product-prev a:before{
    content: "\f104";
}

#yolo-product-nav .product-navigation .yolo-product-prev a span{
    font-size: 12px;
}

#yolo-product-nav .product-navigation .yolo-product-next a:after{
    content: "\f105";
}

#yolo-product-nav .product-navigation .yolo-product-next a span{
    font-size: 12px;
}

.site-content-single-product .single-product-info .summary-product-wrap h1.product_title {
    font-size: 36px;
    padding-bottom: 0;
}

@media (max-width: 1199px){
    .site-content-single-product .single-product-info .summary-product-wrap h1.product_title {
        font-size: 30px;
    }
}

@media (max-width: 768px){
    .site-content-single-product .single-product-info .summary-product-wrap h1 {
        font-size: 24px !important;
    }
}

.site-content-single-product .single-product-info .summary-product-wrap h1.product_title:before{
    content: none;
}

.site-content-single-product .single-product-info .summary-product-wrap form.cart .button, 
.site-content-single-product .single-product-info .summary-product-wrap form.cart .added_to_cart{
    background-color: #000;
}

.site-content-single-product .single-product-info .summary-product-wrap p.price del {
    position: absolute;
    bottom: 0;
    font-size: 14px;
}

.site-content-single-product .single-product-info .summary-product-wrap p.price del:before {
    content: 'was ';
    text-transform: uppercase;
}

.site-content-single-product .single_product_gallery .flex-viewport ul li img{
    height: 500px;
    width: auto;
    max-width: none;
    display: block;
    margin: auto;
}

.site-content-single-product .single_product_gallery .flex-direction-nav a{
    height: 80px;
}

.related_product_container h4.widget-title{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}


/* new VC row*/

.row-inner {
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}

.row-inner.row-inner-full {
    width: 100%;
    max-width: 100%;
}

.image-text-row_container .image-text-row-content{
    padding: 10px 0 50px;
}

@media (min-width: 768px) {
    .image-text-row_container {
        position: relative;
        overflow: hidden;
    }

    .image-text-row_container .image-section {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .image-text-row_container .image-section > div, .image-text-row_container .image-section > div > div {
        height: 100%;
    }

    .image-text-row_container .image-section > div > div {
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: center;
    }

    .image-text-row_container .image-section .image-container {
        display: none;
    }

    .image-text-row_container .text-section .vc_column-inner {
        padding-left: 30px;
        padding-right: 30px;
    }

    .image-text-row_container .image-text-row-content{
        padding: 90px 0 120px;
    }
}

@media (min-width: 1200px) {
    .image-text-row_container .image-text-row-content{
        padding: 140px 0 170px;
    }
}

@media (max-width: 767px) {
    .image-text-row_container .image-section .vc_figure, .image-text-row_container .image-section .vc_figure .vc_single_image-wrapper, .image-text-row_container .image-section .vc_figure .vc_single_image-wrapper img {
        width: 100%;
    }

    .image-text-row_container .image-section .wpb_content_element{
        margin-right: 0;
    }

}
.sidebar .widget_price_filter li > a:hover {
    padding-left: 15px;
}

.archive-product-wrap {
    margin-bottom: 60px;
}

/*Featured Product style*/

.featured_product_container .ylp-products-slider > h2{
    text-align: center;
    font-size: 22px !important;
}

@media (min-width: 565px) {
    .featured_product_container .ylp-products-slider > h2{
        font-size: 26px !important;
    }
}


@media (min-width: 992px) {
    .featured_product_container .ylp-products-slider > h2{
        font-size: 30px !important;
    }
}

.featured_product_container .ylp-products-slider .ylp-product-item-wrap .ylp-product-thumb img{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.featured_product_container .ylp-products-slider .ylp-product-item-wrap .ylp-product-info .ylp-product-title,
.featured_product_container .ylp-products-slider .ylp-product-item-wrap .ylp-product-info .price{
    text-align: center !important;
}

.featured_product_container .ylp-products-slider .ylp-product-item-wrap .ylp-product-info .ylp-product-title{
    min-height: 48px;
}

.featured_product_container .ylp-products-slider .ylp-product-item-wrap .ylp-product-item-inner .ylp-product-thumb{
    background-color: #fafafa;
}

.featured_product_container .ylp-products-slider .owl-dots{
    display: none;
}

table.price-table {
    width: 100%;
    text-align: center;
}

table.price-table th {
    background: black;
    color: white;
    text-align: center;
}

table.price-table tr th:first-child, table.price-table tr td:first-child {
    text-align: left;
}

table.price-table tr:nth-child(even) {
    background: #f6f6f6;
}

.entry-content table.price-table > tbody > tr > td, .entry-content table.price-table > tbody > tr > th {
    border: none;
}

@media (min-width: 768px) {
	.entry-content table.price-table > tbody > tr > td, .entry-content table.price-table > tbody > tr > th {
		padding: 15px;
	}
}

#popup-product-quick-view-wrapper .ylp-single-product-image-wrap{
    position: relative;
}

@media(min-width:768px){
    #popup-product-quick-view-wrapper .ylp-single-product-image-wrap .ylp-single-product-image{
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
    }

    #popup-product-quick-view-wrapper .ylp-single-product-image-wrap img{
        max-height: 400px;
        width: auto;
        margin: auto;
    }
}

#yolo-shop-search-btn {
	background-color: #f5f5f5;
    padding: 5px 20px;
}

/*Contact page*/

.contact_container label{
    color: #9fa1a1;
}

.contact_container input, .contact_container textarea{
    background-color: transparent;
    border:1px #000 solid;
    width: 100% !important;
}

.contact_container input[type="submit"]{
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
    width: auto !important;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 800;
}

.contact_container input[type="submit"]:hover{
    background-color: #fff;
    color: #000;
}


@media (min-width: 768px) {
    .left_column{
        width:40%;
        display: inline-block;
        float: left;
        margin-right: 4%;
        margin-bottom: 20px;
    }
    .right_column{
        width:55%;
        display: inline-block;
        float: left;
        margin-bottom: 20px;
    }
}

.map_section_container {
    width: 100%;
    height: 280px;
}

.map_section_container #map {
    height: 100%;
}

.map_section_container .gmnoprint,
.map_section_container .gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom,
.map_section_container .gm-style-cc {
    display: none;
}

/*.map_section_container a[href^="http://maps.google.com/maps"],*/
/*.map_section_container a[href^="https://maps.google.com/maps"],*/
/*.map_section_container a[href^="https://www.google.com/maps"] {*/
    /*display: none !important;*/
/*}*/

.contact_details_list .icon-footer-list .icon-footer-item{
    margin-bottom: 10px;
}

.contact_details_list .icon-footer-list .icon-footer-item .icon-wrap{
    width: 40px !important;
    font-size: 25px !important;
    margin: auto !important;
    text-align: center;
}

@media (max-width: 767px) {
    .contact_details_list .icon-footer-list .icon-footer-item{
        text-align: center;
    }
    .contact_details_list .icon-footer-list .icon-footer-item .icon-wrap{
        display: block !important;
    }
}

.yolo_widget_taxonomy_filter .mCustomScrollbar {
    max-height: 200px;
}

.sidebar .widget_layered_nav .mCustomScrollbar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.8;
    font-size: 14px;
}

@media (min-width: 992px) {
    .woocommerce .widget_price_filter h4.widget-title {
        font-size: 20px;
    }
}

.site-content-archive-product .archive-product-wrap .woocommerce-sidebar aside h4.widget-title {
    margin-bottom: 0;
    margin-top: 0;
}

@media (max-width: 991px) {
    .yolo-page-title-section {
        margin-bottom: 0;
    }
    .sidebar h4.widget-title {
        font-size: 16px;
    }
    .sidebar .widget_layered_nav ul li, .wpb_widgetised_column .widget_layered_nav ul li {
        padding: 0 0 9px 0;
    }
}

.site-content-archive-product .yolo-filter-categories li.current-cat a {
    font-weight: normal;
    border-bottom: 3px solid #111;
}

.site-content-archive-product .yolo-filter-categories li span {
    visibility: hidden;
}

.woocommerce .product-info h3, .woocommerce div.product span.price {
    text-align: center;
}

#yolo_woocommerce_price_filter-2 .yolo-price-filter li {
    padding-top: 5px;
    padding-left: 5px;
}

@media (max-width: 991px) {
    .woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content {
        margin-top: 40px;
    }
    .widget_price_filter .filter-price-content {
        display: none;
    }
}

@media (max-width: 991px) {
    .woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content {
        margin-top: 40px;
    }
}

woocommerce ul.cart_list, .woocommerce ul.product_list_widget {
	overflow-y: auto;
}

.noUi-horizontal {
    height: 11px;
}

.noUi-horizontal .noUi-handle {
    width: 20px;
    height: 11px;
    left: -10px;
    top: 0;
    border-radius: 7px;
    border: none;
    background-color: #000;
    box-shadow: none;
}

.noUi-handle:after, .noUi-handle:before {
    display:none;
}

.noUi-connect {
    background: #e1e1e1;
    border-radius: 7px;
    box-shadow: none;
}

.noUi-target {
    border: none;
}

.range_indicator {
    margin-top: 15px;
    position: relative;
    min-height: 30px;
}

.range_indicator > span:first-child, .range_indicator > span:last-child {
    background: #f5f5f5;
    padding: 0 10px;
}

.range_indicator > span:first-child {
    position: absolute;
    left: 0;
}

.range_indicator > span:last-child {
    position: absolute;
    right: 0;
}

#yolo-sale-filter-slider {
    margin-left: 10px;
    margin-right: 10px;
}

.yolo-box-login .yolo-login-member-container .open-form-toggle, .yolo-box-login .yolo-register-member-container .open-form-toggle {
    right: -101px;
    width: 160px;
}

.yolo-login-member-action, .yolo-register-member-action {
    margin-bottom: 40px;
}

.yolo-top-bar .top-sidebar a {
    padding-left: 10px;
}

@media (max-width: 485px) {
    .yolo-box-login .yolo-login-member-container .open-form-toggle, .yolo-box-login .yolo-register-member-container .open-form-toggle {
        position: relative;
        left: 0;
        top: 25px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

@media(max-width:400px){
    .rm_button_mobile .button-text{
	    display:none !important;
    }
}

html .banner-shortcode-wrap.style_1 .banner-content .button-text {
    max-width: 100%;
    white-space: normal;
}

@media(max-width:600px){
    html .banner-shortcode-wrap.style_1 .banner-content .button-text {
        font-size: 12px;
    }
}

@media(max-width:485px){
    html .banner-shortcode-wrap.style_1 .banner-content .button-text {
        font-size: 8px;
        padding: 5px;
    }
}

@media (max-width: 767px) {
    .woocommerce table.shop_table.cart tbody td.product-image, .woocommerce table.shop_table.cart thead tr th.product-name {
        display: none;
    }
}

.woocommerce table.shop_table.cart td.actions input[name="update_cart"] {
    color: #fff;
}

.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields h3 {
    display: block;
    background: #fff;
    color: #000;
}

.woocommerce-checkout .entry-content .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields h3 span {
    margin-left: 20px;
}

@media (min-width: 769px) {
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 48% !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 768px) {
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 100% !important;
        padding-right: 0 !important;
    }
}

.woocommerce form .form-row .input-checkbox {
    margin: 8px 0px 0px -20px;
}

.yolo-account {
    display: none;
}

.woocommerce-account .woocommerce-MyAccount-content > p:before {
    content: "\e017";
    color: initial;
    margin-right: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
}

.woocommerce-account .woocommerce-MyAccount-content > p {
    padding: 1em 2em 1em 3.5em;
}

.yolo-box-login.yolo-popup-main {
    background-image: none !important;
}

a.compare.add_to_compare {
    display: none;
}

.wpb_column.vc_column_container a:hover, .wpb_column.vc_column_container a:focus, .wpb_column.vc_column_container a:active {
    color: #000;
    border-bottom: 1px solid #000;
}

.rm_link_hover_border a:hover, .rm_link_hover_border a:focus, .rm_link_hover_border a:active {
	border:0 !important;
}


#primary-menu a:hover, #primary-menu a:focus, #primary-menu a:active,
.header-logo a:hover, .header-logo a:focus, .header-logo a:active,
.canvas-menu-toggle-wrapper a:hover, .canvas-menu-toggle-wrapper a:focus, .canvas-menu-toggle-wrapper a:active{
	border:0;
}

a.product-quick-view:hover, a.product-quick-view:focus, a.product-quick-view:active{
	border:0 !important;
}

a.product_type_soldout.btn_add_to_cart:hover, a.product_type_soldout.btn_add_to_cart:focus, a.product_type_soldout.btn_add_to_cart:active{
	border:0;
}

a.add_to_cart_button:hover, a.add_to_cart_button:focus, a.add_to_cart_button:active{
	border:0;
}

.ajax-search-result .search-view-more a {
    width: 100%;
    display: block;
}
